<configs>
    <!-- Targets any block where the name attribute starts with 'gore' -->
  <append xpath="/blocks/block[contains(@name, 'gore') or contains(@name, 'corpse')]">
        <drop event="Harvest" name="medicalBloodBag" count="1" prob="0.3" tag="allHarvest">
            <requirement name="HasBuff" buff="VampireHarvest"/>
            <requirement name="HasBuff" buff="Vampire"/>
        </drop>
    </append>



<append xpath="/blocks">

 </append>
    
</configs>